* { padding: 0; margin: 0; font-family: "Trebuchet MS", Helvetica, sans-serif; font-size: 14px;}
a{
    cursor: pointer;
}
h1.green{
  color: #008000;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px;
}
h1.white{
  color: #ffffff;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  margin-top: 0px;
}
a:link {color:#763F12;
font-style: italic;
font-weight: bold;
}      /* unvisited link */
a:visited {color:#763F12;
text-decoration: none;
font-weight: bold;
}   /* visited link */
a:hover {color:#763F12;
text-decoration: underline;
cursor: pointer;
}   /* mouse over link */
a:active {color:#763F12;
font-weight: bold;
text-decoration: none;
}   /* selected link */
a.nodec:link {
        font-style: normal;
}      /* unvisited link */
a.nodec:visited {
        font-style: normal;
}   /* visited link */
a.nodec:hover {
    font-style: normal;
}   /* mouse over link */
a.nodec:active {
        font-style: normal;
}   /* selected link */
body {
 font-family: Arial, Helvetica, sans-serif;
 background-color:#763F12;
}
#content{
  margin-left: 10%;
  margin-right: 10%;
  min-height: 600px;
  background: #ffffff;
}
table.tabPageLayout{
  margin-left: auto;
  margin-right: auto;
  width: 85%;
  background: #ffffff;
  border-collapse: collapse;
}

#header{
  background-image:url(../media/headerlogo.png);
  background-repeat: no-repeat;
  background-color: #ffffff;
  width: 100%;
  height: 210px;
  border-bottom: none;
  position: relative;
}
#menu{
  height: 24px;
  margin-right: 10%;
  margin-left: 10%;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  padding-top: 0px;
  border-top: 2px solid #008000;
  border-bottom: 2px solid #008000;
  background-color: #ffffff;
}
#pagecontent{
    margin-left: 10%;
    margin-right: 10%;
}

p.menubuts{
    width: 100px;
    float: right;
    font-size: 1.3em;
    color: #008000;
    background-color:#ffffff;
    height: 24px;
    vertical-align: middle;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;

}
p.menubuts:hover{
    color: #ffffff;
    background: #008000;
    cursor: pointer;
}

img.menshedlogo{
position: absolute;
top: 20px;
right: 10%;
}
#event{
    width: 60%;
}

img.linkpic{
    float: right;
    position: relative;
    width: 25%;
    margin: 20px;
    margin-top: 0px;
}

#footer{
  text-align: center;
  font-size: 10px;
  clear: both;
  margin-left: 10%;
  margin-right: 10%;
  background-color: #E1873F;
  color: #111111;

}

p.Pstandard{
  margin-top: 8px;
  font-size: 16px;
  margin-left: 10px;
  color: #111111;
}
p.PstandardB{
  color: #111111;
  margin-top: 8px;
  margin-left: 10px;
  font-size: 16px;
  font-weight: bold;
}
p.meetlist{
  margin-left: 12px;
  margin-top: 5px;
  font-weight: bold;
  padding-top: 8px;
  padding-bottom: 8px;
  vertical-align: middle;
  border-bottom: 1px solid #008000;
}

h1.H1heading{
  font-size: 36px;
  font-weight: bold;
  color: #004a4a;
  margin-top: 5px;
  margin-bottom: 5px;
}

h2{
  margin-left:25px;
  color: #008000;
  font-size: 24px;
  margin-top: 20px;
  margin-bottom: 10px;
  font-weight: bold;
}
h2.central{
  color: #004a4a;
  margin-left: 0px;
  font-size: 24px;
  margin-top: 5px;
  margin-bottom: 10px;
  font-weight: bold;
  text-align: center;
  text-decoration: underline;
}
input.inp250{
    background-repeat: no-repeat;
    width: 250px;
    height: 30px;
    border: 4px solid #008000;
    border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 16px;
    padding-top: 1px;
}
input.inp380{
    background: transparent;
    background-image: url(../media/inputbg380.png);
    background-repeat: no-repeat;
    width: 380px;
    height: 30px;
    border: none;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 16px;
    padding-top: 1px;
}
.floatpanel{
    float: left;
    width: calc(100% - 250px);
    width: -moz-calc(100% - 250px);
    width: -webkit-calc(100% - 250px);
    margin-top: 30px;
}
.floatpanelfull{
    float: left;
    margin-top: 30px;
}
li.boldlist{
    font-size: 18px;
    font-weight: bold;
}
#coronavirus{
  width: 200px;
  padding: 5px;
  float: right;
  margin-top: 50px;
  margin-bottom: 4px;
  text-align: center;
  border: 6px ridge #008000;
  border-radius: 8px;
  background-color: #D6945E;

}
#indexright{
  clear: both;
  width: 200px;
  float: right;
  margin-top: 50px;
  margin-bottom: 20px;
  text-align: center;

}

#nextmeeting{
  width: 200px;
  background-color: #D6945E;
  float: right;
  margin-top: 50px;
  margin-bottom: 20px;
  padding: 5px;
  text-align: center;
  border: 6px ridge #008000;
  border-radius: 8px;

}

table.tabmeetings{
    width:650px;
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
    }

th.thmeetdate{
    width: 150px;
    border-collapse: collapse;
    text-align:left;
    border: 1px solid #cccccc;
    font-size: 16px;
    padding: 3px;
    background-color: #004a4a;
    color: #ffffff;
}
th.thmeettopic{
    width: 300px;
    border-collapse: collapse;
    text-align:left;
    border: 1px solid #cccccc;
    font-size: 16px;
    padding: 3px;
    background-color: #004a4a;
    color: #ffffff;
}
td.tdmeetdate{
    width: 150px;
    border-collapse: collapse;
    border: 1px solid #004a4a;
    font-size: 16px;
    padding: 3px;
}

td.tdmeettopic{
    width: 300px;
    border-collapse: collapse;
    border: 1px solid #004a4a;
    font-size: 16px;
    padding: 3px;
}
table.tablinks{
  width: 600px;
  margin-right: auto;
  margin-left: auto;
  border-collapse: collapse;
  border: none;
}
select.sellink{
  border: 4px solid #004a4a;
  background-color: #ffffc0;
  width: 380px;
  margin-left: auto;
  margin-right: auto;
}
td.tdlinksimg{
  width: 150px;
  text-align: center;
  border: none;
  border-collapse: collapse;
  padding-top: 4px;
  padding-bottom: 3px;
}
td.tdlinksdetail{
  width: 420px;
  text-align: left;';
  border: none;
  border-collapse: collapse;
  padding-left: 30px;
}
li.committee{
    color: #008000;
    font-size: 20px;
    margin-left: 10%;
}
td.tdcontactleft
{
    width: 160px;
    border-collapse: collapse;
    padding: 5px;
    padding-bottom: 1px;
    vertical-align:middle;
    font-size: 14px;
    font-weight: bold;
}
#contactform{
    border: 12px solid #008000;
    border-radius: 16px;
    -moz-border-radius: 16px;
    -webkit-border-radius: 16px;
}
p.documents{
    height: 20px;
    vertical-align: middle;
}
